{% extends 'base.html.twig' %}

{% block title %}Services{% endblock %}

{% block body %}
    <h1>Services</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ service.id }}</td>
            </tr>
            <tr>
                <th>NameOfService</th>
                <td>{{ service.nameOfService }}</td>
            </tr>
            <tr>
                <th>DescriptionOfService</th>
                <td>{{ service.descriptionOfService }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('services_index') }}">back to list</a>

    <a href="{{ path('services_edit', {'id': service.id}) }}">edit</a>

    {{ include('services/_delete_form.html.twig') }}
{% endblock %}
